#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-J3vt2hXEnL84ixFgZbIh7g
key:                  vector-instances-3.4-J3vt2hXEnL84ixFgZbIh7g
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  06a380aa8742d708fa65f673ca9337e9
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-J3vt2hXEnL84ixFgZbIh7g
depends:
    base-4.15.1.0 comonad-5.0.8-M65my3LeiBE2XVqCXaWcQ
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    keys-3.12.3-FMzA2V06Fy4DRoTuqa8ShV
    pointed-5.0.3-IibdIDtW8pm7dWEmhx9V2l
    semigroupoids-5.3.7-FAdPJGtBTTt4frEBVGB2yM
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

